.sections{
    background-color: #cfd2cd;
    width: fit-content;
    padding: 2px;
    border-radius: 5px;
    margin-top: 25px;
}

header{
    background-color: #e5e6e4;
    margin-top: 0;
    padding: 0;
}

body{
    background-color: #373737;
}
#bildeSection{
    background-color: #1b98e0;
    width: fit-content;
padding: 70px;
border-radius: 5px;
float: right;
margin-right: 300px;
margin-top: 100px;
}